.owl-carousel {
  .owl-dots {
    height: 0;
  }
  .owl-nav {
    height: 0;
    display: block !important;
    .owl-prev {
      span {
        color: #27496a;
        position: absolute;
        top: 43%;
        left: -30px;
        font-size: 57px;
        background-color: #fff;
        -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08),
          0 4px 12px rgba(0, 0, 0, 0.08);
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08),
          0 4px 12px rgba(0, 0, 0, 0.08);
        z-index: 1;
        outline: none;
        width: 50px;
        height: 50px;
        line-height: 36px;
        border-radius: 50%;
      }
    }
    .owl-next {
      span {
        color: #27496a;
        position: absolute;
        top: 43%;
        right: -30px;
        font-size: 57px;
        background-color: #fff;
        -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08),
          0 4px 12px rgba(0, 0, 0, 0.08);
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08),
          0 4px 12px rgba(0, 0, 0, 0.08);
        z-index: 1;
        outline: none;
        width: 50px;
        height: 50px;
        line-height: 36px;
        border-radius: 50%;
      }
    }
  }
}
